recovery:
  state:
    round: 648
    hash: "e5e1c656983c54b73d97431067f021d6aff42f2ba2b2a8dedbb17f26cc0cfb4325b137d45117b538293b1ca4b202abea"
    timestamp: "2025-10-29T18:25:00.108810329Z"
  bootstrap: null
  package: null
  stream: null
